@media all and (max-width:1700px){
	/* Main Header Top  */
	.menu-view li ul {
		width: calc(100vw - 60px);
	}
	/* Inner Side Bar  */
	.sidebar-gallery {
		max-width: 300px;
		height: 430px;
		padding: 20px;
	}
	.single-bar-right {
		max-width: 300px;
		padding: 20px;
	}
	.single-bar-right.tow {
		top: 282px;
	}
	.single-bar-right.three {
		top: 453px;
	}
}
/*1700 End */
@media all and (max-width:1440px){
	.blog-wrapper {
		grid-template-columns: 1fr 1fr 1fr;
	}
	/* Main Header Top  */
	.header-wrp {
		justify-content: space-between;
		position: relative;
	}
	.header-wrp .logo {
		margin-right: 0;
		margin-left: 0;
		order: -1;
	}
	.menu-view {
		position: unset;
	}
	/* mini cart  */
	.mini-cart {
		right: 0;
	}
	/* Home Page -------------------------------- */   
	.products-wrapper.scroll {
		flex-wrap: nowrap;
		overflow: auto;
		padding-bottom: 24px;
	} 
	.products-wrapper {
		gap: 50px 8px;
	}
	.single-product {
		min-width: 290px;
	}
	.product-thum {
		height: 400px;
		padding: 30px;
	}
	/* Single Product - Page  */
	.product-configuration-wrp {
		gap: 40px;
	}
	.product-configuration-wrp .left,
	.product-configuration-wrp .right {
		max-width: 100%;
		flex: 300px;
		min-height: 500px;
		padding: 20px 15px;
	}
	.flower-tree-right p {
		font-size: 24px;
		line-height: 1.3;
	}
	.blog-item {
		flex: 300px;
	}
	.sa-page .wc-block-components-sidebar-layout {
		gap: 40px 20px;
	}
	.sa-single-product-summery-wraper {
		padding-left: 15px;
		padding-right: 15px;
	}
	.sa-single-product-summery-wraper .woocommerce-product-gallery {
		flex: 400px;
	}
	/* Inner Side bar  */
	.side-bar-wrap {
		display: flex;
		gap: 15px;
		flex-wrap: wrap;
	}
	.sidebar-gallery {
		position: unset;
		height: auto;
		border-radius: 10px;
		max-width: 100%;
	}
	.single-bar-right {
		position: unset;
		border-radius: 10px;
		flex: 200px;
	}
	.single-bar-right a, .single-bar-right button {
		font-size: 24px;
	}







	/* Default Scrollbar */ */
	.scroll::-webkit-scrollbar-track {
		background-color: #f4f3e5;
	}
	.scroll::-webkit-scrollbar {
		height: 4px;
		background-color: #f4f3e5;
	}
	.scroll::-webkit-scrollbar-thumb {
		background-color: #000000;
	}

}
/*1440 End */
@media all and (max-width:1366px){
	.footer-wrp {
		max-width: 800px;
		gap: 100px;
	}
	.second-col {
		gap: 100px;
	}
}
@media all and (max-width:1200px){
	.heading {
		font-size: 52px;
		line-height: 1.1;
	}
	.sec-m {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.sec-p {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	/* Main Header Top  */
	.min-header {
		padding: 15px 0;
	}
	.on-this-page-area {
		top: 81px;
	}
	.account-cart {
		margin-left: auto;
	}
	.menu-view ul li a {
		padding: 8px;
	}
	/* Main Footer Section  */
	.main-footer {
		background-position: top 226px right 130px;
	}
	.footer-top {
		margin-bottom: 40px;
	}
	.footer-top img {
		width: 60%;
	}
	/* Home Banner Section  */
	.banner-con span {
		font-size: 80px;
	}
	.batch-video-left {
		min-height: 500px;
	}
	.batch-video-right p {
		font-size: 24px;
		line-height: 1.4;
		margin-bottom: 20px;
	}
	.morning-people-sec {
		margin-top: 70px;
		margin-bottom: 50px;
	}
	.morning-people-sec::before {
		top: -39px;
		right: 0;
		transform: scale(.5);
	}
	.morning-people-wrap {
		margin-top: 30px;
		overflow: auto;
		padding-bottom: 25px;
	}
	.single-morning {
		height: 280px;
		aspect-ratio: 1;
	}
	.our-run-club-right,
	.korean-matcha-left {
		max-width: 40%;
	}
	.single-location img {
		height: 210px;
		width: 100%;
	}
	.location-sec {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	/* Inner Banner Section  */
	.inner-banner-sec {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.inner-banner h1 {
		font-size: 60px;
		line-height: 1.1;
	}
	.single-gift {
		padding: 24px;
	}
	/* Single Product Page  */
	.product-configuration-wrp #breadcrumbs {
		margin-bottom: 30px;
	}
	.product-configuration-wrp h2 {
		font-size: 36px;
		line-height: 1.1;
	}
	.product-configuration-wrp .sub-title {
		margin-top: 20px;
	}
	.product-configuration-wrp .price {
		font-size: 26px;
		margin: 15px 0;
	}
	.thank-you {
		margin-top: 50px;
		margin-bottom: 100px;
	}
	.thank-you::after {
		background-position: top center;
	}
	.figical-single-menu {
		padding: 25px;
		min-height: auto;
		flex: 300px;
	}
	.figical-single-menu h2 {
		font-size: 24px;
		line-height: 1.2;
		margin-top: 24px;
		margin-bottom: 15px;
	}
	.figical-single-menu p {
		margin-bottom: 20px;
	}
	.breakfast-list ul {
		overflow: auto;
		padding-bottom: 15px;
	}
	.breakfast-list ul li a {
		padding: 20px 15px;
		min-width: max-content;
	}
	.our-fresh-bakes {
		margin: 50px auto;
	}
	.bakes-right h2 {
		font-size: 40px;
		line-height: 1.1;
		margin-bottom: 20px;
	}
	.bakes-left img {
		height: 450px;
	}
	.bakes-right .list li {
		padding: 20px;
	}
	.catering-single-details-sec {
		margin-bottom: 40px;
	}
	.our-story-beings h2 {
		margin-bottom: 40px;
	}
	.batch-video-left.bg-red {
		padding: 20px;
	}
	.morning-people-sec .title {
		font-size: 70px;
		line-height: 1;
		margin-bottom: 50px;
	}
	.morning-people-sec {
		margin-top: 50px;
	}
	.blog-wrapper {
		gap: 30px;
	}
	.blog-item .thum a {
		height: 300px;
	}
	.testimonial-slider {
		position: relative;
		display: flex;
		gap: 8px;
		overflow: auto;
		padding-bottom: 25px;
	}
	.single-review {
		margin: 0;
		min-width: 220px;
	}
	.progress-bar-wrap {
		display: none;
	}
	.catering-row:not(:last-child) {
		margin-bottom: 50px;
	}
	.coffee-special-sec {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.special-dots {
		display: none;
	}
	.our-run-club-right {
		padding: 30px 15px;
	}
	/* Shop Page 1200 ------------- */
	.llcg-shop .woocommerce-products-header {
		margin-bottom: 30px;
	}
	ul.products {
		gap: 40px 8px;
	}
	ul.products li.llcg-shop-single img {
		height: 400px !important;
		padding: 40px 15px;
	}
	ul.products li.llcg-shop-single span.onsale {
		top: 0px !important;
	}
	nav.woocommerce-pagination {
		margin: 40px 0;
	}
	ul.products li.llcg-shop-single {
		max-width: 320px !important;
		width: 100% !important;
		flex: 300px;
		min-width: 300px;
	}
	.sa-single-product-summery-wraper {
		padding: 0 15px;
	}
	.sa-single-product-summery-wraper > div {
		flex: 300px;
	}
	body .sa-single-product-summery-wraper nav.woocommerce-breadcrumb {
		margin-bottom: 20px;
	}
	.sa-single-product-summery-wraper .entry-summary .product_title {
		font-size: 32px;
		line-height: 1.2;
	}
	.sa-single-product-summery-wraper p.price {
		font-size: 24px !important;
		line-height: 1.3px;
		margin-bottom: 10px;
	}
	.sa-single-product-summery-wraper .woocommerce-product-details__short-description {
		margin-bottom: 15px;
	}
	.llcg-single-product-custom-summery {
		padding: 30px 20px;
	}
	.flavor-profile-wrp {
		margin: 20px 0;
	}
	.rost-level {
		margin-bottom: 25px;
	}
	.sa-single-product-summery-wraper .woocommerce-product-gallery {
		align-self: baseline;
	}
	.sa-single-product-summery-wraper .woocommerce-product-gallery img.wp-post-image {
		padding: 0px;
	}
	.sa-page .wc-block-components-sidebar.wc-block-cart__sidebar.wp-block-woocommerce-cart-totals-block {
		padding: 20px !important;
	}
	.sa-page .wc-block-components-sidebar {
		max-width: 390px;
	}
	.related.products {
		margin-bottom: 50px;
	}
	.page-id-14 .sa-page-section {
		padding: 50px 0;
	}
	.page-id-14 .sa-page-section h2 {
		font-size: 26px;
	}
	li.llcg-shop-single.product.type-product {
		min-width: 300px;
	}
	.woocommerce .products-wrapper.scroll {
		flex-wrap: nowrap;
		flex-direction: row;
		overflow-x: scroll;
		gap: 20px;
		margin-bottom: 40px;
		padding-bottom: 40px;
		justify-content: space-evenly;
	}
}
/*1200 End*/
@media all and (max-width:992px){
	li.m-nav{
		display: block;
	}
	.woocommerce .llcg-shop h2.wc-category-title {
		margin: 50px 0px 30px;
		font-size: 24px;
	}
	.products-wrapper.scroll {
		flex-wrap: wrap;
		flex-direction: column;
	}
	.heading {
		font-size: 42px;
	}
	/* Main Header Top  */
	.side-menu-area {
		display: none;
	}
	.menu-view ul li a {
		padding: 8px;
	}
	.menu-view {
		position: fixed;
		z-index: 99999;
		top: 0;
		right: -100%;
		background: #FFFFFF;
		width: 400px;
		height: 100%;
		padding: 100px 20px 15px 60px;
		transition: .3s;
	}
	.menu-view.active {
		right: 0;
	}
	.menu-view .close-btn {
		font-size: 16px;
		font-weight: 600;
		position: absolute;
		top: 30px;
		left: auto;
		right: 20px;
	}
	.menu-view ul li.menu-item-has-children {
		display: flex;
		justify-content: space-between;
		gap: 8px;
	}
	.menu-view ul li.menu-item-has-children::after {
		content: "";
		display: block;
		width: 7px;
		height: 7px;
		border: 2px solid #000000;
		border-left: none;
		border-bottom: none;
		transform: rotate(45deg);
		margin-top: 8px;
	}
	.menu-view ul li a {
		padding: 0;
		background: transparent;
		font-weight: 600;
		&&:hover {
			background: transparent;
		}
	}
	.menu-view > ul {
		gap: 0;
		flex-direction: column;
	}
	/* drop down view menu  */
	.menu-view ul li:hover ul, 
	.menu-view li ul {
		position: absolute;
		z-index: 9;
		top: 10vh !important;
		left: unset;
		right: -100%;
		width: 100%;
		max-width: 400px;
		height: 90vh;
		overflow: auto;
		display: block;
		padding: 0 30px;
		opacity: 1;
		visibility: visible;
		background: #FFF;
	}
	.menu-view li ul.active {
		right: 0 !important;
	}
	.location-dropdown ul li {
		width: 100%;
	}
	.four-col ul li {
		background: #f4f3e5;
		width: 100%;
		margin-bottom: 4px;
	}
	.location-dropdown li {
		margin-bottom: 20px;
	}
	.menu-view li ul li a {
		font-size: 14px;
		text-align: left;
	}
	.four-col ul li a {
		display: flex;
		gap: 15px;
		padding: 8px;
	}
	.four-col ul li a img {
		width: 45px;
		height: 45px;
		margin: 0;
	}
	.view-full-menu {
		margin-top: 30px;
		text-align: left;
	}
	.location-dropdown ul li a img {
		height: 128px;
		margin-bottom: 10px;
	}
	.menu-view button.back-btn {
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 25px;
		display: flex;
		gap: 8px;
	}
	.menu-view button.back-btn::before {
		content: '';
		display: block;
		width: 10px;
		height: 13px;
		background: url('../images/sp.svg') no-repeat;
		background-position: top 0 left -259px;
		margin-top: 2px;
	}
	.on-this-page-area {
		top: 77px;
	}
	/* Home Page ------------------- */
	.batch-video-wrp {
		flex-wrap: wrap;
		gap: 25px;
	}
	.batch-video-wrp > div {
		flex: 300px;
		max-width: 100%;
	}
	.batch-video-left {
		min-height: 400px;
	}
	.batch-video-right p {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.inner-banner h1 br {
		display: none;
	}
	/* Single Product Page  */
	.flower-tree-wrp {
		gap: 20px;
	}
	ul.products li.llcg-shop-single img {
		height: 300px !important;
	}
	ul.products li.llcg-shop-single {
		flex: calc(33.33% - 8px);
	}
	.llcg-shop ul.products li .price .subscription-details {
		flex-wrap: wrap;
		gap: 0 5px;
	}
	ul.products li.llcg-shop-single .price {
		margin-top: 10px;
	}
	.sa-single-product-summery-wraper {
		gap: 0px 20px;
	}
	.sa-single-product-summery-wraper p.price {
		margin-bottom: 20px;
	}
	.sa-page h2.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {
		padding-bottom: 10px !important;
	}
	.wc-block-components-totals-wrapper {
		padding: 10px 0;
	}
	.wp-block-woocommerce-empty-cart-block .wp-block-heading {
		font-size: 42px;
		margin: 25px 0;
	}
	.wp-block-woocommerce-empty-cart-block .wc-block-grid__products {
		gap: 10px 0px;
	}
	.wp-block-woocommerce-empty-cart-block .wc-block-grid__products li.wc-block-grid__product {
		max-width: 400px !important;
		flex: 300px !important;
	}




}
/*992 End */
@media all and (max-width:768px){
	.blog-wrapper {
		grid-template-columns: 1fr 1fr;
	}
	/* Home banner section  */
	.banner-con {
		padding: 100px 15px 60px 15px;
	}
	.banner-con span {
		font-size: 50px;
		line-height: 1;
	}
	.banner-slider .slick-dots li button {
		font-size: 14px;
	}
	/* Home Page -------------------- */
	.discover-more ul {
		justify-content: space-between;
		gap: 30px;
		overflow: auto;
	}
	.our-run-club-left {
		background-position: center;
		padding: 240px 15px 50px 15px;
	}
	.our-run-club-right {
		display: none;
	}
	.our-run-club-left h2 {
		font-size: 40px;
		line-height: 1.1;
		margin-bottom: 30px;
	}
	.our-run-club-left p {
		margin-bottom: 30px; 
	}
	.single-location {
		flex: 300px;
		max-width: 100%;
	}
	.single-gift img {
		margin-bottom: 20px;
	}
	.inner-banner h1 {
		font-size: 48px;
	}
	.gift-cart-wrap {
		flex-wrap: wrap;
	}
	.single-gift {
		flex: 250px;
		max-width: 100%;
	}
	.single-gift h2 {
		font-size: 24px;
		line-height: 1.2;
		margin-bottom: 10px;
	}
	.single-gift p {
		margin-bottom: 20px;
	}
	.flower-tree-right img {
		display: none;
	}
	.flower-tree-wrp > div {
		flex: 300px;
		max-width: 100%;
	}
	.product-configuration-wrp {
		gap: 20px;
	}
	.product-configuration-wrp .left, 
	.product-configuration-wrp .right {
		min-height: auto;
		padding: 0;
	}
	.bakes-left img {
		height: auto;
	}
	.catering-row-right h2 {
		font-size: 36px;
		line-height: 1.1;
		margin-bottom: 15px;
	}
	.catering-row-right p:not(:last-child) {
		margin-bottom: 15px;
	}
	.single-catering img {
		margin-bottom: 30px;
	}
	.morning-people-sec .title {
		font-size: 50px;
	}
	.single-contact img {
		height: 210px;
	}
	.single-contact .head {
		padding: 24px;
	}
	.single-contact iframe {
		height: 400px;
		margin-top: 50px;
	}
	.single-special {
		padding: 50px 0;
	}
	.special-bar {
		bottom: 50px;
	}
	.single-special img {
		height: 400px;
		width: calc(100% - 30px);
		max-width: 500px;
	}
	.special-bar {
		width: calc(100% - 30px);
		max-width: 500px;
	}
	ul.products li.llcg-shop-single {
		flex: 230px;
	}
	.llcg-shop .woocommerce-products-header h1 {
		font-size: 40px;
	}
	.sa-page .wc-block-components-sidebar-layout {
		gap: 0;
	}
	.sa-page .wc-block-components-sidebar {
		max-width: 100%;
	}
	.sa-page tr.wc-block-cart-items__row {
		display: flex !important;
		width: 100% !important;
		max-width: 100% !important;
		border-top: 1px solid #eee;
	}
	.sa-page tr.wc-block-cart-items__row td {
		border: none !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.sa-page td.wc-block-cart-item__product {
		margin-right: auto !important;
	}
	.page-id-13 .sa-page .wc-block-components-main {
		margin-bottom: 40px !important;
	}
	/* Main Inner Section  */
	.main-inner h2 {
		font-size: 32px;
		margin-bottom: 20px;
	}
	.main-inner ul:not(:last-child), .main-inner p:not(:last-child), .main-inner img:not(:last-child) {
		margin-bottom: 20px;
	}
	.wp-block-woocommerce-empty-cart-block .wc-block-grid__products li.wc-block-grid__product {
		flex: 250px !important;
		margin-bottom: 0;
	}
	.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-image {
		padding: 20px 15px;
	}
	.sa-single-product-summery-wraper .entry-summary {
		max-width: 100%;
		margin-bottom: 0 !important;
	}

	/* Main Inner content  */
	.main-inner h2, 
	.contan h2 {
		font-size: 40px;
		margin-bottom: 15px;
	}

}
/*768 End */
@media all and (max-width:767px) {
	.press-media-sec ul {
		overflow: auto;
		padding-bottom: 20px;
	}
	.press-media-sec ul li {
		min-width: 260px;
	}
	.banner-video video.desktop-video {
		display: none;
	}
	.banner-video video.mobile-video {
		display: block;
	}
}
/* End 767  */
@media all and (max-width: 576px){
	.blog-item {
		max-width: 100%;
		width: 100%;
	}
	.blog-item .thum img {
		object-fit: cover;
		height: 100%;
	}
	.blog-wrapper {
		grid-template-columns: 1fr;
	}
	.inner-banner.single-blog h1 {
		font-size: 26px;
	}
	.main-inner.blog h2 {
		font-size: 24px;
	}
	.main-inner.blog h3 {
		font-size: 22px;
	}
	.main-inner.blog h4 {
		font-size: 20px;
	}
	.update {
		font-size: 14px;
	}
	.address {
		flex-direction: column;
		gap: 30px;
		margin-bottom: 30px;
	}
	.banner-video {
		min-height: 254px;
	}
	a.default-btn.view-menu {
		bottom: 50px;
	}
	.special-coffee-head.one {
		margin: 0px;
		padding: 0px 15px;
	}
	.special-coffee-head {
		padding: 0px 15px;
	}
	.banner-con span {
		margin-bottom: 10px;
	}
	.order-buttons {
		flex-direction: column;
		width: 100%;
	}
	.order-buttons a {
		width: 100%;
	}
	.llcg-content p {
		font-size: 16px;
	}
	.single-footer ul li.location {
		margin-bottom: 10px;
	}
	.footer-wrp {
		max-width: 100%;
		gap: 30px;
		flex-direction: column;
	}
	.second-col {
		gap: 30px;
		justify-content: flex-start;
	}
	.heading {
		font-size: 30px;
	}
	.heading-sm {
		font-size: 32px;
		line-height: 1.1;
	}

	.default-btn {
		font-size: 14px;
	}
	/* Main Header Top  */
	.min-header {
		padding: 20px 0;
	}
	.header-wrp {
		gap: 15px;
	}
	.header-wrp .logo a img {
		width: 115px;
		margin-top: 8px;
	}
	.humburger {
		padding: 5px;
		height: 27px;
		width: 27px;
	}
	.account-cart ul li a {
		padding: 5px;
		font-size: 14px;
	}
	/* Header Side Menu  */
	.side-menu-area {
		max-width: 320px;
		width: 100%;
	}
	.side-menu {
		padding: 100px 30px 20px 30px;
	}
	.side-menu-area .close-btn {
		top: 25px;
		right: unset;
		left: 23px;
		padding: 8px;
	}
	.menu-view {
		left: -100%;
		right: unset;
		max-width: 320px;
		padding: 100px 20px 15px 30px;
	}
	.menu-view.active {
		left: 0;
		right: unset;
	}
	.menu-view ul li:hover ul, 
	.menu-view li ul {
		left: -100%;
		right: unset;
	}
	.menu-view ul li:hover ul.active, 
	.menu-view li ul.active {
		left: 0;
		right: unset;
	}

	.side-menu ul li ul {
		width: 100%;
		padding-left: 30px;
	}
	.side-menu-area .two-col {
		padding-left: 30px;
	}
	.run-club-menu {
		padding: 20px 15px;
	}
	.run-club-menu a {
		font-size: 15px;
		gap: 10px;
	}
	.side-menu-area .two-col li a {
		font-size: 14px;
	}
	/* Main Footer Section  */
	.footer-top p {
		font-size: 20px;
	}
	/* Home Page ------------------------------  */
	.banner-con span {
		font-size: 36px;
	}
	.discover-more ul li img {
		height: 80px;
		min-width: 80px;
	}
	.discover-more ul {
		padding-bottom: 20px;
	}
	.batch-video-right p {
		font-size: 24px;
	}
	.batch-video-left {
		min-height: unset;
		order: 1;
		width: 100%;
		aspect-ratio: 1;
	}
	.batch-video-right img {
		display: none;
	}
	.single-product {
		min-width: 210px;
	}
	.product-thum {
		height: 280px;
		padding: 20px;
		margin-bottom: 15px;
	}
	.product-content p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	.product-content .price {
		font-size: 16px;
	}
	.morning-people-sec h2 {
		max-width: 200px;
	}
	.morning-people-sec::before {
		top: -3px;
	}
	.korean-matcha {
		text-align: center;
		gap: 30px;
		flex-wrap: wrap;
		background: #ffe44f;
		margin: 0 -15px;
		padding: 50px 15px;
	}
	.korean-matcha-right {
		padding: 0;
		order: -1;
	}
	.korean-matcha-right h2 {
		font-size: 40px;
		line-height: 1.1;
		max-width: 490px;
	}
	.korean-matcha-right p {
		font-size: 16px;
		margin-bottom: 30px;
	}
	.korean-matcha-left {
		max-width: 100%;
	}
	.korean-matcha-right span {
		display: none;
	}
	.korean-matcha .mobile {
		display: block;
		font-size: 14px;
		font-weight: 400;
		line-height: 1.5;
		text-align: center;
		width: 140px;
		margin: auto;
	}
	/* Inner Banner Section  */
	.inner-banner h1 {
		font-size: 36px;
	}
	.flower-tree-left {
		order: 1;
	}
	.bakes-right h2 {
		font-size: 36px;
		margin-bottom: 15px;
	}
	.bakes-right > p {
		margin-bottom: 15px;
	}
	.faq-wrp h2 {
		margin-bottom: 25px;
	}
	.inner-banner h1:not(:last-child) {
		margin-bottom: 20px;
	}
	.single-accordion > a,
	.accordion-title {
		position: relative;
		padding-right: 35px;
		gap: 10px;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.single-accordion > a,
	.accordion-title span {
		margin-left: 0;
	}
	.single-accordion > a::after,
	.accordion-title::after {
		position: absolute;
		top: 18px;
		right: 12px;
	}
	.accordion-title.active::after {
		top: 16px;
	}    
	.single-accordion > a::after {
		top: 21px;
	}
	.catering-row-left img {
		height: 350px;
	}
	.our-story-beings::after {
		top: -314px;
		transform: scale(.5);
	}
	.our-story-beings p {
		font-size: 14px;
	}
	.single-contact {
		flex: 250px;
	}
	.single-contact .head p {
		font-size: 14px;
	}
	.single-contact ul {
		gap: 8px;
	}
	.single-contact .head ul li a {
		font-size: 14px;
	}
	.single-review img {
		height: 155px;
	}
	.single-review p {
		margin-bottom: 15px;
	}
	.single-review .star {
		margin: 14px 0;
		font-size: 18px;
	}
	.review-head {
		text-align: left;
		margin-bottom: 30px;
	}
	.review-head::after {
		left: unset;
		transform: scale(.5);
	}
	.review-head h2 {
		max-width: 256px;
		margin-inline: unset;
	}
	.privacy-policy > ol > li:not(:last-child),
	.privacy-policy > p {
		margin-bottom: 20px;
	}
	ul.products li.llcg-shop-single {
		flex: 160px;
	}
	ul.products li.llcg-shop-single .price span bdi {
		font-size: 16px;
	}
	.llcg-shop ul.products li .price .subscription-details {
		font-size: 14px;
	}
	li.llcg-shop-single.product.type-product {
		min-width: 100%;
	}
	ul.products li.llcg-shop-single img {
		padding: 0px;
		width: 100% !important;
		height: auto !important;
	}
	.llcg-shop .woocommerce-products-header h1 {
		font-size: 32px;
	}
	.sa-single-product-summery-wraper .woocommerce-product-gallery img.wp-post-image {
		height: auto !important;
		object-fit: contain;
	}
	.sa-single-product-summery-wraper .entry-summary .product_title {
		font-size: 26px;
		margin-bottom: 20px;
	}
	.sa-single-product-summery-wraper p.price {
		font-size: 20px !important;
	}
	.llcg-content p {
		font-size: 18px;
		line-height: 1.5;
	}
	.llcg-content {
		margin: 0;
	}
	.llcg-content img {
		width: 100%;
		display: block;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.llcg-content p {
		font-size: 16px;
	}
	.page-id-13 .sa-page .wc-block-components-sidebar {
		position: unset !important;
	}
	.page-id-13 .css-0.e19lxcc00 .wp-block-woocommerce-checkout-order-summary-block.checkout-order-summary-block-fill-wrapper {
		display: none;
	}
	.page-id-13 .wc-block-components-form .wc-block-components-checkout-step,
	.page-id-13 fieldset#shipping-option,
	.page-id-13 fieldset#shipping-fields {
		margin-bottom: 30px;
	}
	.page-id-13 .sa-page .wc-block-components-checkout-step__content {
		margin-top: 15px;
	}
	.page-id-13 .sa-page h2.wc-block-components-title.wc-block-components-checkout-step__title {
		font-size: 26px;
	}
	.page-id-13 .sa-page .wc-block-checkout__terms.wc-block-checkout__terms--with-separator {
		margin-bottom: 25px;
	}
	.page-id-13 .wc-block-checkout__actions {
		padding-top: 0;
	}
	.related.products h2 {
		font-size: 30px;
	}
	.main-inner h2 {
		font-size: 26px;
	}
	.page-id-14 .woocommerce {
		padding: 20px 15px;
	}
	.page-id-14 .form-row.form-row-first, .page-id-14 .form-row.form-row-last {
		max-width: 100%;
	}
	.wp-block-woocommerce-empty-cart-block .wp-block-heading {
		font-size: 32px;
	}
	.wp-block-woocommerce-empty-cart-block h2.with-empty-cart-icon {
		font-size: 17px !important;
	}
	.wp-block-woocommerce-empty-cart-block span.woocommerce-Price-amount.amount, 
	.wp-block-woocommerce-empty-cart-block span.subscription-details,
	.wp-block-woocommerce-empty-cart-block a.wc-block-grid__product-link {
		font-size: 14px;
	}
	ul.woocommerce-thankyou-order-details.order_details {
		margin-bottom: 30px !important;
		display: flex !important;
		flex-wrap: wrap !important;
		gap: 20px;
	}
	ul.woocommerce-thankyou-order-details.order_details::before,
	ul.woocommerce-thankyou-order-details.order_details::after {
		display: none !important;
	}
	ul.woocommerce-thankyou-order-details.order_details li {
		padding: 0 !important;
		margin: 0 !important;
		border: 0 !important;
		flex: 150px;
	}





	/* Main Inner Content  */
	.main-inner h2, .contan h2 {
		font-size: 36px;
		margin-bottom: 15px;
	}

	/* Body Font Size  */
	.accordion-title,
	.breakfast-list ul li,
	.figical-single-menu .btn,
	.single-location a,
	.push-btn p,
	.product-content a,
	.discover-more ul li span,
	body p {
		font-size: 14px;
	}
	.order-buttons ul li a {
		padding: 9px;
	}
	.account-cart ul li a.cart-link {
		width: 34px;
		height: 34px;
		background-position: -771px 5px;
	}
	.account-cart ul li a.cart-link .cart-count {
		margin-top: 6px;
		margin-left: 7px;
	}
}
/*576 End */
@media all and (max-width: 430px) {
	#myDiv {
		right: 0;
		width: 100%;
		min-width: 300px;
		left: -146px;
		margin: auto;
	}
	.default-btn.white {
		padding: 5px;
	}
	/* Main Header Top  */
	.header-wrp {
		gap: 12px;
	}
	.header-wrp .logo a img {
		width: 80px;
		height: auto;
	}
	/* Main Footer Section  */
	.main-footer {
		background-position: top 119px right 3px;
	}
	.footer-top p {
		display: none;
	}
	.footer-top img {
		width: 100%;
	}
	.footer-wrp {
		flex-wrap: wrap;
	}
	.single-footer:first-child {
		width: 100%;
		max-width: 100%;
	}
	.single-footer {
		max-width: 150px;
	}
	.single-footer ul li {
		padding: 3px 0;
		line-height: normal;
	}
	.copy-right p,
	.copy-right ul li a,
	.single-footer ul li a {
		font-size: 14px;
	}
	.single-footer ul li.location {
		margin-bottom: 20px;
	}
	.copy-right {
		margin-top: 35px;
		justify-content: center;
		gap: 15px;
	}
	.copy-right ul {
		gap: 10px;
		justify-content: center;
	}
	/* Breakfast - Page  ---------- */
	.bakes-left img {
		width: 100%;
		height: auto;
	}
	.nap-inner {
		padding: 30px;
	}
	.gallery-wrp img.full {
		display: none;
	}
	.gallery-wrp img {
		display: block;
		margin-bottom: 8px;
		height: 210px;
		object-fit: cover;
	}
	ul.products li.llcg-shop-single {
		flex: 160px;
	}
	.sa-page button.wc-block-cart-item__remove-link,
	.sa-page .wc-block-cart-item__prices span,
	.sa-page span.price.wc-block-components-product-price,
	.sa-page a.wc-block-components-product-name {
		font-size: 14px !important;
	}
	.sa-page td.wc-block-cart-item__image img {
		width: 100px !important;
		max-width: 100px !important;
		height: 120px !important;
		background: #f4f3e5;
		padding: 10px;
		object-fit: contain;
	}
	.sa-page .wc-block-cart-item__wrap {
		max-width: 115px;
	}
	.llcg-shop form.woocommerce-ordering,
	.llcg-shop .woocommerce-result-count {
		float: unset !important;
	}
	.llcg-shop form.woocommerce-ordering select.orderby {
		width: 100%;
	}
	.single-bar-right {
		flex: 100%;
		max-width: 100%;
	}
	.mini-cart {
		right: -15px;
	}
	ul.products li.llcg-shop-single p.product-ingredients,
	ul.products li.llcg-shop-single .woocommerce-loop-product__title {
		font-size: 14px !important;
	}
}
@media all and (max-width: 390px) {
	.default-btn.white, .account-cart ul li a {
		padding: 5px;
		font-size: 12px;
	}
	.account-cart ul li a.cart-link {
		width: 34px;
		height: 30px;
		background-position: -771px 3px;
	}
}
